<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" GiftID="354" needItem="301" needCount="0" />
	<Data ID="2" GiftID="355" needItem="301" needCount="12" />
	<Data ID="3" GiftID="356" needItem="301" needCount="32" />
	<Data ID="4" GiftID="357" needItem="301" needCount="74" />
	<Data ID="5" GiftID="358" needItem="301" needCount="140" />
	<Data ID="6" GiftID="359" needItem="301" needCount="360" />
	<Data ID="7" GiftID="360" needItem="301" needCount="699" />
</Root>